# coding: utf-8

from django.conf.urls import url

from .views import *

urlpatterns = [
    url(r'^/(?P<product_line_id>[0-9]+)/?$', ProductLineRetrieve.as_view()),
    url(r'^/?$', ProductLineList.as_view()),
]
